#contentBody .bodyWrap img {
	align-self: center; 
}
#contentBody.appli .bodyWrap h3 {
	--bg-color: #FF5A8C;
}
#contentBody.appli .bodyWrap .point_save {
	display: flex;
    	flex-wrap: wrap;
	width: 60%;
    	margin: auto;
}
#contentBody.appli .bodyWrap .point_save .txt {
    	padding: 2px 0 10px 40px;
    	text-align: left;
    	font-size: 20px;
    	font-weight: 700;
    	line-height: 42px;
	width: 75%;
	position: relative;
}
#contentBody.appli .bodyWrap .point_save .txt:before {
	content: url("/appli/img/app_icon.png");
	width: 30px;
	height: 30px;
	position: absolute;
	left: 0;
	top: 7px;
}
#contentBody.appli .bodyWrap .point_save .num {
	text-align: left;
	color: #FE437A;
	color: #ff0000;
    	font-size: 20px;
    	font-weight: 700;
    	line-height: 42px;
	width: 25%
}
#contentBody.appli .bn_img {
	margin: auto;
	overflow: hidden;
}
#contentBody.appli .bn_img img {
	transition: .3s;
}
#contentBody.appli .bn_img:hover img {
	scale: 1.05;
}
#contentBody.appli .function_list {
	margin: auto;
}
#contentBody.appli .function_list .one {
	display: flex;
	align-items: center;
	gap: 20px;
}
#contentBody.appli .function_list .one .img {
	/*width: 150px;
	text-align: center;*/
	width: 130px;
  	height: 100px;          /* ←高さも固定 */
  	display: flex;
  	align-items: center;
  	justify-content: center;
  	overflow: hidden;
}
#contentBody.appli .function_list .one img {
	/*height: 150px;*/
	max-width: 100%;
  	max-height: 100%;
  	width: auto;
  	height: auto;
}
#contentBody.appli .function_list .one img.vertical {
	/*padding: 0 25px;*/
}
#contentBody.appli .function_list .one p,
#contentBody.appli .function_list .one p span {
	font-size: 23px;
    	font-weight: 700;
    	line-height: 42px;
}
#contentBody.appli .function_list .one p span {
	color: #ff0000;
}

#contentBody.appli .function_screen {
	padding: 50px;
    	background: #E9FEFF;
	display: flex;
	gap: 50px;
}
#contentBody.appli .function_screen img.phone {
	max-width: 100%;
    	width: 400px;
    	margin: auto;
    	display: block;
}
#contentBody.appli .function_screen .exp_list {
	width: 400px;
}
#contentBody.appli .function_screen .exp_list .exp_one {
	margin: 0 0 40px;
}
#contentBody.appli .function_screen .exp_list .exp_one:last-of-type {
	margin: 0;
}
#contentBody.appli .function_screen .exp_list .exp_one ul {
	list-style: none;
	margin: 20px 0 0;
    	padding: 0 15px 0 0px;
}
#contentBody.appli .function_screen .exp_list .exp_one ul li {
	list-style-type: disc;
    	padding-left: 5px;
    	margin-left: 40px;
    	font-size: 16px;
    	letter-spacing: 0.05em;
    	font-weight: 600;
    	line-height: 28px;
    	margin-bottom: 6px;
}
#contentBody.appli .function_screen .exp_list .exp_one img {
	width: 300px;
	max-width: 100%; 
}
@media ( max-width : 840px ) {
	#contentBody.appli .bodyWrap .point_save {
		width: 100%;
    		display: block;
	}
	#contentBody.appli .bodyWrap .point_save .txt,
	#contentBody.appli .bodyWrap .point_save .num {
		width: 100%;
		font-size: 18px;
		line-height: 38px;
	}
	#contentBody.appli .bodyWrap .point_save .txt {
		padding: 2px 0 0px 40px;
	}
	#contentBody.appli .bodyWrap .point_save .num {
		padding-left: 40px;
	}
	#contentBody.appli .function_list .one p, 
	#contentBody.appli .function_list .one p span {
		font-size: 18px;
    		font-weight: 700;
    		line-height: 30px;
	}
	#contentBody.appli .function_list .one img.vertical {
		padding: 0 15px;
	}
	#contentBody.appli .function_screen {
		display: block;
	}
	#contentBody.appli .function_screen .exp_list {
		width: 100%;
		margin: 30px 0 0;
	}
	#contentBody.appli .function_screen .exp_list .exp_one img {
		width: 100%;
	}
	#contentBody.appli .function_list .one {
		margin: 0 0 15px;
		gap: 15px; 
	}
	#contentBody.appli .function_list .one .img {
		width: 90px;
		height: auto;
	}
}